# SebastianBergmann\FinderFacade\Configuration

#### <code> <fileset> <include> <directory>/path/to/directory</directory> <file>/path/to/file</file> </include> <exclude>/path/to/directory</exclude> <name>*.php</name> </fileset> </code>

- Author: Sebastian Bergmann <sebastian@phpunit.de>
- Copyright: Sebastian Bergmann <sebastian@phpunit.de>
- License: http://www.opensource.org/licenses/BSD-3-Clause The BSD 3-Clause License

## Synopsis

class Configuration {

- // members
- protected $basePath;
- protected fDOMDocument $xml;

- // methods
- public void __construct()
- public array parse()
- protected string toAbsolutePath()

}

## Members

#### protected

- $basePath — string
- $xml — TheSeer\fDOM\fDOMDocument

## Methods

#### protected

- toAbsolutePath()

#### public

- __construct()
- parse()